# Generated by makepkg 5.0.2-chakra
# using fakeroot version 1.22
# Mon Oct 22 03:41:57 UTC 2018
pkgname = physfs
pkgver = 3.0.1-1
pkgdesc = A library to provide abstract access to various archives.
url = https://icculus.org/physfs/
screenshot = 
builddate = 1540179717
packager = Jeff Huang <s8321414@chakralinux.org>
size = 1406976
arch = x86_64
gitrepo = desktop
gitfolder = physfs
license = ZLIB
depend = zlib
makedepend = cmake
makedepend = doxygen
